/* ----- 解説（左上）の位置 ----- */

#sum1_a{
	position: absolute; top:96px; left:580px; width:160px;
}
#sum2_a{
	position: absolute; top:96px; left:580px; width:160px;
}
#sum3_a{
	position: absolute; top:96px; left:580px; width:160px;
}
#sum4_a{
	position: absolute; top:96px; left:580px; width:160px;
}
#sum5_a{
	position: absolute; top:96px; left:580px; width:160px;
}
#sum6_a{
	position: absolute; top:96px; left:580px; width:160px;
}


/* ----- キャプション（写真下）の位置 ----- */

#sum1_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}
#sum2_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}
#sum3_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}
#sum4_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}
#sum5_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}
#sum6_b{
	position: absolute; top: 380px; left:169px; width: 403px; text-align: right;
}

#sum1_c{
	visibility:visible; position: absolute; top: 96px; left:169px; width: 403px;
}
#sum2_c{
	visibility:hidden; position: absolute; top: 96px; left:169px; width: 403px;
}
#sum3_c{
	visibility:hidden; position: absolute; top: 96px; left:169px; width: 403px;
}
#sum4_c{
	visibility:hidden; position: absolute; top: 96px; left:169px; width: 403px;
}
#sum5_c{
	visibility:hidden; position: absolute; top: 96px; left:169px; width: 403px;
}
#sum6_c{
	visibility:hidden; position: absolute; top: 96px; left:169px; width: 403px;
}



span.size6{ font-size:130%;}


